# Mqtt
mqtt.server-uri=tcp://127.0.0.1:1883
mqtt.connection-timeout-second=10
mqtt.username=admin
mqtt.password=public
#\u56FA\u5B9AclientId\uFF0Cclean-session=false\uFF0C\u53EF\u63A5\u6536\u79BB\u7EBF\u6D88\u606F\uFF0C\u96C6\u7FA4\u90E8\u7F72\u65F6clientId\u4E0D\u53EF\u91CD\u590D
#mqtt.clean-session=false
#mqtt.subscribe.clientId=VTS-huaying
mqtt.subscribe.completion-timeout=5000
mqtt.subscribe.qos=2
mqtt.subscribe.topic-prefix=iot
mqtt.subscribe.equipment-name=+ 
mqtt.subscribe.equipment-number=+
mqtt.subscribe.data-topic-key=data
mqtt.subscribe.data-system-topic-suffix=system
mqtt.subscribe.data-alarm-topic-suffix=alarm
mqtt.subscribe.data-all-topic-suffix=all
mqtt.subscribe.topics=\
 ZT/translation/rfid01/data/all,\
 ZT/translation/rfid02/data/all,\
 ZT/translation/rfid03/data/all,\
 ZT/translation/rfid04/data/all,\
 ZT/translation/rfid05/data/all,\
 ZT/translation/rfid06/data/all,\
 ZT/translation/rfid07/data/all,\
 ZT/translation/rfid08/data/all,\
 ZT/translation/rfid09/data/all,\
 ZT/translation/rfid10/data/all,\
 ZT/translation/rfid11/data/all,\
 ZT/translation/rfid12/data/all,\
 ZT/translation/rfid13/data/all,\
 ZT/skid/rfid01/data/all,\
 ZT/skid/rfid02/data/all,\
 ZT/skid/rfid03/data/all,\
 ZT/skid/rfid04/data/all,\
 ZT/skid/rfid05/data/all,\
 ZT/skid/rfid06/data/all,\
 ZT/skid/rfid07/data/all,\
 ZT/skid/rfid08/data/all,\
 ZT/skid/rfid09/data/all,\
 ZT/skid/rfid10/data/all,\
 ZT/skid/rfid11/data/all
